import type { MessageApiInjection, NotificationApiInjection } from 'naive-ui'
export {}
declare global {
  declare var viewer: any
  declare var Cesium: any
  interface Window {
    $message: MessageApiInjection
    $notification: NotificationApiInjection
    modelOptions: Array<Record<string, string>>
    settings: Record<string, any>
    viewer: any
    Cesium: any
  }
}
